<?xml version = '1.0' encoding = 'UTF-8'?>
<TableProxyOraclev11g class="oracle.dbtools.crest.model.design.storage.oracle.v11g.TableProxyOraclev11g" name="CTAGRPCLIENPERDDEDUT" directorySegmentName="seg_1" id="29F9BF98-0C37-EECA-B758-EA7E6B81B3C0">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:23 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<schemaObject>A9BCD73F-F775-6543-D266-86A0EFAE6A5B</schemaObject>
<logging>YES</logging>
<partitionedRowMovement>DISABLE</partitionedRowMovement>
<segment>85E83D80-9FD4-E951-6F01-81F7A0C783CF</segment>
<tableSpace>8BF5E4A4-2D4E-3A8D-6737-F9D8B2AFAB73</tableSpace>
<temporaryChanged>false</temporaryChanged>
<accessDriverType>oracle_loader</accessDriverType>
<rejectLimit></rejectLimit>
<columnProxies itemClass="oracle.dbtools.crest.model.design.storage.oracle.v12c.ColumnProxyOraclev12c">
<ColumnProxy name="U##IND_TIP_ESPEC_DOCTO" id="08A223FA-D8D5-05CB-7B9A-73526409A22A">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>&apos;Normal&apos;</defaultValue>
</ColumnProxy>
<ColumnProxy name="NUM_SEQ_FAIXA_VALORES" id="1A741231-4FFF-1202-42AC-058CBDE63702">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="U##COD_ESPEC_DOCTO" id="1C5A66F6-0F73-3FC5-4090-6AE9BB195DBE">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="IND_TIP_ESPEC_DOCTO" id="1EB79154-E385-C441-D299-54537D887A8E">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>&apos;Normal&apos;</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_ESPEC_DOCTO" id="1F149EC0-ECA0-E052-0D3F-84F740BF90B6">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="IND_FINALID_CTBL" id="381C0AE3-AE5E-0442-0997-983533254C6F">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_CTA_CTBL" id="43866769-25BA-DF36-986B-FC6E3FF1A978">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_2" id="44ECF2CC-0A80-EE56-369D-7FA155FEDC95">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_LIVRE_1" id="4C54A1AE-DD78-5264-EA40-13B230DA2A38">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="CDD_VERSION" id="5212C82B-100E-2CF2-EA76-29D701302AA0">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="U##COD_GRP_CLIEN" id="675441CA-B981-36A3-89C0-5616650E39DB">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_FINALID_ECON" id="6F631A94-E530-822E-A3EE-6C5EC3E555C8">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="U##COD_EMPRESA" id="78616BB4-B4C3-13C8-B33D-B3D4AAE8FE72">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_1" id="856B6839-D047-F070-F07B-FBEF998BBFE3">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_1" id="94FE815B-F520-EDCC-E4CD-E1FBA4264DBD">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="VAL_SDO_FAIXA_FIM" id="9B99AD1B-03D2-20F5-5C54-8D989C55520F">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="NUM_SEQ_CTA_GRP_CLIEN" id="9C434541-848C-9096-CE76-6263CF158E34">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_2" id="B1B97F86-5B57-1BB0-3140-FDFE808A2968">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="U##IND_FINALID_CTBL" id="B721234F-61DD-4EA4-704A-0AA9253FD53F">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_PLANO_CTA_CTBL" id="B80854D7-9CD6-D028-0137-168CB2743805">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="IND_CONTROL_CTBL" id="BFF1B494-F259-5246-38B8-D3E0207384AC">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="LOG_LIVRE_2" id="C13D6F77-C780-28CA-A439-14E3EFA71012">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="PROGRESS_RECID" id="C7611AAA-9B3E-A93F-B6E2-767E70E44DAE">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_1" id="C7750327-4CCE-1FF5-38DC-40B4906B7ED1">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="VAL_SDO_FAIXA_INIC" id="D101256F-073D-35DB-97E8-3B9B351A64DC">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="VAL_LIVRE_1" id="D8F59FD7-BD52-3A25-4B55-936D4E87CA65">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="COD_EMPRESA" id="D912C1B0-825D-E095-CF36-56EC9B383362">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_FINALID_ECON" id="E4BF7154-95DE-F652-0070-83EA9359A085">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="COD_GRP_CLIEN" id="EF447B4A-00F8-AD5B-72BE-8EBCF957EF66">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
<ColumnProxy name="NUM_LIVRE_2" id="F3F4AD65-EA6A-45AE-8D81-65A9B6F7CA1C">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<defaultValue>0</defaultValue>
</ColumnProxy>
<ColumnProxy name="DAT_LIVRE_2" id="F60E083C-73FA-29E2-9ECE-722CB411E4DA">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:28 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
</ColumnProxy>
</columnProxies>
<indexProxies>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FIN990##CTGRPCLA_VALOR" id="1483C6A5-B757-0C13-3877-D2BB53771E1B">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:39 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<schemaObject>A9BCD73F-F775-6543-D266-86A0EFAE6A5B</schemaObject>
<segment>1C9CBC0A-9F8E-AFA6-31FC-338C0712E28F</segment>
<tableSpace>8BF5E4A4-2D4E-3A8D-6737-F9D8B2AFAB73</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FIN990##REC" id="522F0CFE-290D-08F6-48F0-6054B3286B83">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:39 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<schemaObject>A9BCD73F-F775-6543-D266-86A0EFAE6A5B</schemaObject>
<segment>1C9CBC0A-9F8E-AFA6-31FC-338C0712E28F</segment>
<tableSpace>8BF5E4A4-2D4E-3A8D-6737-F9D8B2AFAB73</tableSpace>
</IndexProxy>
<IndexProxy class="oracle.dbtools.crest.model.design.storage.oracle.v10g.IndexProxyOraclev10g" name="FIN990##CTGRPCLA_ID" id="B74B334A-AD86-FB75-C7B3-85F1B4A2DB56">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:39 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<schemaObject>A9BCD73F-F775-6543-D266-86A0EFAE6A5B</schemaObject>
<segment>1C9CBC0A-9F8E-AFA6-31FC-338C0712E28F</segment>
<tableSpace>8BF5E4A4-2D4E-3A8D-6737-F9D8B2AFAB73</tableSpace>
</IndexProxy>
</indexProxies>
<uniqueKeys>
<UniqueKey class="oracle.dbtools.crest.model.design.storage.oracle.v10g.UniqueOraclev10g" name="CTGRPCLN_CTGRPCLAUN" id="537EFA78-F636-3DA3-C2BC-CC95F5A63DA4">
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-15 20:17:43 UTC</createdTime>
<ownerDesignName>emsfin</ownerDesignName>
<segment>1C9CBC0A-9F8E-AFA6-31FC-338C0712E28F</segment>
<tableSpace>8BF5E4A4-2D4E-3A8D-6737-F9D8B2AFAB73</tableSpace>
<existingIndex>1483C6A5-B757-0C13-3877-D2BB53771E1B</existingIndex>
<indexSegment>1C9CBC0A-9F8E-AFA6-31FC-338C0712E28F</indexSegment>
<indexSort>SORTED</indexSort>
<usingIndex>BY INDEX NAME</usingIndex>
</UniqueKey>
</uniqueKeys>
</TableProxyOraclev11g>